/*-----------------------------------------------------------------------------
　　　　　　　　　　　　　　　　　　全ページ
-------------------------------------------------------------------------------*/

/*--------------------------------
　スマホ画面調整
---------------------------------*/



@media screen and (min-width: 950px) {
	/* ここに横幅が1000px以下の時に発動するスタイルを記述 */
	
	#body_size {
		/* width: 135%; */
		background-size:cover;
        margin: 10em 10em;
		margin: 0;
		padding: 0;
		height: auto;
			
	}

	#clip_board{
		font-size: 20px;
	
	}
	
	#Develop_txt{ /* 開発環境と実環境の区別に利用 */
		font-size: 20px;
		font-family:  "ヒラギノ角ゴ ProN W3", HiraKakuProN-W3, 游ゴシック, "Yu Gothic", メイリオ, Meiryo, Verdana, Helvetica, Arial, sans-serif;
		color: red;
		background:yellow;
		font-weight: bold;
		margin: 0 2em 1em;
	
	
	}
	
	#ip-address{
		font-size: 20px;
		margin: auto 1em;
		font-family:  "ヒラギノ角ゴ ProN W3", HiraKakuProN-W3, 游ゴシック, "Yu Gothic", メイリオ, Meiryo, Verdana, Helvetica, Arial, sans-serif;
	
	}
	.ip-address_name{
		font-size: 20px;
		margin: auto 1em;
		font-family:  "ヒラギノ角ゴ ProN W3", HiraKakuProN-W3, 游ゴシック, "Yu Gothic", メイリオ, Meiryo, Verdana, Helvetica, Arial, sans-serif;
	
	}

}

@media screen and (min-width: 20px) {
	/* ここに横幅が1000px以下の時に発動するスタイルを記述 */
	
	#body_size {
		/* width: 135%; */
		background-size:cover;

		margin: 0;
		padding: 0;
		height: auto;
			
	}

	#clip_board{
		font-size: 20px;
	
	}
	
	#Develop_txt{ /* 開発環境と実環境の区別に利用 */
		font-size: 20px;
		font-family:  "ヒラギノ角ゴ ProN W3", HiraKakuProN-W3, 游ゴシック, "Yu Gothic", メイリオ, Meiryo, Verdana, Helvetica, Arial, sans-serif;
		color: red;
		background:yellow;
		font-weight: bold;
		margin: 0 2em 1em;
	
	
	}
	
	#ip-address{
		font-size: 20px;
		margin: auto 1em;
		font-family:  "ヒラギノ角ゴ ProN W3", HiraKakuProN-W3, 游ゴシック, "Yu Gothic", メイリオ, Meiryo, Verdana, Helvetica, Arial, sans-serif;
	
	}
	.ip-address_name{
		font-size: 25px;
		margin: auto 1em;
		font-family:  "ヒラギノ角ゴ ProN W3", HiraKakuProN-W3, 游ゴシック, "Yu Gothic", メイリオ, Meiryo, Verdana, Helvetica, Arial, sans-serif;
	
	}

}


@media screen and (max-width: 280px) {

	#clip_board{
		font-size: 5px;
	
	}
	
	#Develop_txt{ /* 開発環境と実環境の区別に利用 */
		font-size: 20px;
		font-family:  "ヒラギノ角ゴ ProN W3", HiraKakuProN-W3, 游ゴシック, "Yu Gothic", メイリオ, Meiryo, Verdana, Helvetica, Arial, sans-serif;
		color: red;
		background:yellow;
		font-weight: bold;
		margin: 0 2em 1em;
	
	
	}
	
	#ip-address{
		font-size: 20px;
		margin: auto 1em;
		font-family:  "ヒラギノ角ゴ ProN W3", HiraKakuProN-W3, 游ゴシック, "Yu Gothic", メイリオ, Meiryo, Verdana, Helvetica, Arial, sans-serif;
	
	}
	.ip-address_name{
		font-size: 20px;
		margin: auto 1em;
		font-family:  "ヒラギノ角ゴ ProN W3", HiraKakuProN-W3, 游ゴシック, "Yu Gothic", メイリオ, Meiryo, Verdana, Helvetica, Arial, sans-serif;
	
	}
}

@media screen and (max-width:320px) {

	#toplpgp_m{
			width: 15%;
			position:relative;
			
		
	}	
}


/*-----------------------------------------------------------------------------
　　　　　　　　　　　　　　　　　　各ページ個別
-------------------------------------------------------------------------------*/

/*--------------------------------
　画面サイズ 簡易測定 用
---------------------------------*/

#p-1 {
	font-size: 24px;
	color: black;
	display: none;
  }

#p-3 {
	font-size: 16px;
	color: red;
  }
  
  #p-2 {
	font-size: 20px;
	color: blue;
	/* display: none; */
  }
  
  
  @media (min-width: 520px) {

    #p-1 {
        display: block;
      }
  
  
	#p-2 {
	  display: block;
	}
  }
  
  @media (min-width: 960px) {
	#p-2 {
	  display: none;
	}

    #p-3 {
        display: none;
      }
  
  }


  /* 画面幅960px"以上"の時に読み込むスタイル */
  @media screen and (min-width:960px) {
	.ps960i {
        background: rgb(232, 161, 240) 
    }


  /* 画面幅960px"以下"の時に読み込むスタイル */
@media screen and (max-width:950px) {
	.ps960k {
        background: rgb(127, 127, 129) 
    }
  }
  /* 画面幅520px"以下"の時に読み込むスタイル */
  @media screen and (max-width:520px) {
	.ps520k {
         background: red
        }
  }
  
  }
  /* 画面幅520px"以上"の時に読み込むスタイル */
  @media screen and (min-width:520px) {
	.ps520i {
        background: red
    }
  }




